<?xml version="1.0" encoding="utf-8"?>

<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">
 <changeSet author="xxz" id="xxz-20220601-1">
  <preConditions onFail="MARK_RAN">
   <not>
    <columnExists tableName="asf_fire_station_info" columnName="elec_type"/>
   </not>
  </preConditions>
  <comment>asf_fire_station_info add `elec_type`</comment>
  <sql>
   ALTER TABLE `asf_fire_station_info` ADD COLUMN `elec_type` int(10) DEFAULT NULL COMMENT '0-发送端，1-接收端',
   ADD COLUMN `line_name` varchar(255) DEFAULT NULL COMMENT '线路名称',
   ADD COLUMN `station_contact_id` varchar(20) DEFAULT NULL COMMENT '关联站id';
  </sql>
 </changeSet>
 </databaseChangeLog>

